<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWPF>true</UseWPF>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="ClosedXML" Version="0.104.2" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\ORM\ORM.csproj" />
    <ProjectReference Include="..\Service\Service.csproj" />
    <ProjectReference Include="..\UIShare\UIShare.csproj" />
  </ItemGroup>

</Project>
